{
  "id": "valve",
  "label": "valve",
  "softwareType": "valve",
  "suppliers": [
    {
      "id": "binder",
      "name": "Binder Engineering",
      "types": [
        {
          "id": "valve-gate",
          "name": "Gate",
          "models": [
            { "id": "binder-valve-001", "name": "ECDV", "units": ["m3/h", "gpm", "l/min"] }
          ]
        },
        {
          "id": "valve-jet",
          "name": "Jet",
          "models": [
            { "id": "binder-valve-002", "name": "JCV", "units": ["m3/h", "gpm", "l/min"] }
          ]
        }
      ]
    }
  ]
}